.events {
  min-width: 0;

  grid-area: events;
  margin: 0 !important;
  margin-bottom: 0.5rem !important;

  .caption1 {
    text-align: left;
    margin-bottom: 0.5rem;
    margin-left: 2vh;
  }

  &_box {
    overflow: scroll;

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding: 0 1rem;

    &::-webkit-scrollbar {
      display: none;
    }

    scrollbar-width: none;

    & > .event {
      flex-shrink: 0;
      flex-grow: 0;
    }
  }
}
